Sun Java Applet Invocation Version Specification

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Windows host contains a runtime environment that is
affected by multiple vulnerabilities.

Description :

The remote version of Windows contains a version of the Java JRE
that is older than 1.4.2_06 / 1.3.1_13.

Even if a newer version of this software is installed, a malicious
Java applet may invoke a particular version of the Java JRE to be
executed with. As a result, a rogue Java applet could exploit this
vulnerability by requesting to be executed with an older, vulnerable
version of the JRE.

See also :

http://www.securityfocus.com/archive/1/382281
http://www.securityfocus.com/archive/1/382413
http://www.nessus.org/u?0aabcce6

Solution :

Uninstall any outdated versions of the JRE.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.1
(CVSS2#E:H/RL:OF/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 15926 (java_jre_version_invocation.nasl)

Bugtraq ID: 11757
11757

CVE ID: CVE-2006-4302

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now